.footer {
  background-image: url("../../assets/footer-bg.png");
  background-position: center;
  background-size: cover;
  position: relative;


  .container.footer-container {
    padding: 2rem 0;
    height: 100%;
    width: 100%;

    .row.row-footer {
      
      .col.col {
        display: flex;
        flex-direction: column;
        margin: 0 0.3rem;
        img {
          width: 10rem;
        }
        h4 {
          color: #253551;
          font-weight: bold;
          font-size: 18px;
          margin: 1rem 0;
        }
        p {
          font-size: 14px;
          color: #253551;
          margin: 0.3rem 0;
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .footer {
    .container.footer-container {
      padding: 2rem 2rem;

      .row.row-footer {
        
        .col.col {
          margin: 0;
  
          img {
            width: 7rem;
            margin: 0;
          }
          h4 {
            font-size: 16px;
          }
          p {
            font-size: 13px;
          }
        }
      }
    }
  }
}

@media (max-width: 425px) {
  .footer {
    .container.footer-container {
      padding: 2rem 1rem;

      .row.row-footer {
        display: flex;
        flex-direction: column;

        .col.col {
          align-items: center;
          margin: 0;

          img {
            width: 7rem;
            margin: 0;
          }
          h4 {
            font-size: 18px;
            margin: 2rem 0 0.5rem 0;
          }
          p {
            font-size: 14px;
            margin: 0.3rem 0;
          }
        }

        .col.menu-col {
          display: flex;
          flex-direction: column;
          text-align: center;

          .menu-p {
            display: flex;
            flex-direction: row;

            .menu-1 {
              margin: 0 1rem;
            }
            .menu-2 {
              margin: 0 1rem;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 320px) {
  .footer {
    .container.footer-container {
      padding: 2rem 1rem;

      .row.row-footer {
        .col.col {
          margin: 0;

          img {
            width: 6rem;
            margin: 0;
          }
          h4 {
            font-size: 16px;
          }
          p {
            font-size: 12px;
          }
        }

        .col.menu-col {
          .menu-p {
            .menu-1 {
              margin: 0 1rem;
            }
            .menu-2 {
              margin: 0 1rem;
            }
          }
        }
      }
    }
  }
}
